/* custom style for IE6 */
.content-nav li a { margin-right: 32px; }

 #content { margin-top: -20px; }

.side-nav li  a.localgovernment-link { background-position: 4px 0; }
.side-nav li  a.localgovernment-link:hover {  background-position: -61px 0; }
.side-nav li.active a.localgovernment-link { background-position: -61px 0;  }
.side-nav a.localgovernment-link span { margin-left: -4px; }
.side-nav li.active { margin-bottom: -17px; }
 .side-nav a.grants-link { margin-left: 3px; }
 
#listMenuRoot2 {   margin: 0 auto; width: 560px; padding-bottom: 200px; }

#right-sidebar li { margin-left: 16px; }

